nav {
  margin-left: -200px;
}

nav.active {
  margin-left: 0px;
}

#navigation-background.active {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.7);
  z-index: 100;
}

.container-auction-item {
  	width: calc(100% - 1rem);
}

.mb-scroll{
  height:100%;
  padding:0px;
  width:auto;
  white-space:nowrap;
	max-width: 100%;
	overflow: scroll;
}

#container-logo {
  position: fixed;
  top: 0px;
  left: 0px;
}

#container-main {
  margin-left: 0px;
}

.sm-col-12 {
  width: 100%;
}

.sm-btn-col-12 {
  width: 100%;
}

.sm-pad-0 {
  padding: 0px;
}

.sm-col-hide {
    display: none;
}

#container-profile {
  display: none;
}

#container-profile-mobile {
  display: block !important;
  padding: 1rem;
  background-color: #e6e7e8;
  text-align: center;
}

.profile-options-list {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: 0.5rem;
}

.profile-options-list li a {
    padding: 0.5rem;
}

#container-mobile-menu {
  line-height: 50px;
  display: block;
  float: right;
  padding: 0px 1rem;
}

nav,
#navigation-background {
-webkit-transition: .2s all linear;
-moz-transition: .2s all linear;
-o-transition: .2s all linear;
transition: .2s all linear;
}

#container-navigation li {
    height: 2.5rem;
    line-height:2.5rem;
}

.container-item {
	width: calc(100% - 1rem);
}

.container-news-item img {
    max-width: 100% !important;
}

.carousel-container {
	height: 200px;
}

.image-slider, .image-slider > div {
    height: 200px;
    min-height: 200px;
}

.image-slider iframe {
    min-height: 200px;
}

.slick-slide > div > div {
	height: 200px;
}
